U4-2955 - Convert all legacy document/media event handlers to use the new events

Created by Shannon Deminick 27 Sep 2013, 00:39:04 Updated by Shannon Deminick 18 Oct 2013, 05:28:02

Relates to: U4-2536

Subtask of: U4-2888

With all new API controller's using the new services APIs this means that legacy events will not execute so we'll need to update all event handlers in our core to use the new event handlers.

Comments

Priority: Normal

Type: Bug

State: Fixed

Assignee: Shannon Deminick

Difficulty: Normal

Category:

Backwards Compatible: True

Fix Submitted:

Affected versions:

Due in version: 7.0.0

Sprint:

Story Points:

Cycle: